#cssbuttons ul {
	width: 150px ;
	text-align: center ;
	margin: 0 ;
	padding: 0 ;
	list-style: none ;
}
#cssbuttons li {
	margin: 0 ;
	padding: 0 ;
	display: block ;
	font-family: Arial, Helvetica, sans-serif ; list-style-type:none; font-size:8pt
}
#cssbuttons li a {
	color: #000 ;
	background-color: #9cf ;
	border: 1px outset #00f ;
	width: 150px ;
	text-decoration: none ;
	display: block ;
}
#cssbuttons li a:hover {
	color: #ff0 ;
	background-color: #0000c0 ;
}